<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-9-29
 * Time: 上午11:12
 */

namespace App\Models;

class DocterTimes extends BaseModel
{
  	public function docter(){
        return $this->hasOne(Docter::class,'id','docter_id');
    }

}
